Thread: [GameMode] Explosive Freeroam - Los Santos
View Single Post
Old 04/09/2018, 04:42 AM   #125
Sew_Sumi
Banned
 
Join Date: Jun 2008
Location: Azerbaijan
Posts: 6,455
Reputation: 525
Default Re: Explosive Freeroam - Los Santos

Quote:
Originally Posted by MasterSPY View Post
This .rar is damged isn't working
If you got that far, it's not...

Code:
[02:49:45] Failed (libBulletDynamics.so.2.83: cannot open shared object file: No such file or directory)
Pay attention to your logs as it will explain what is wrong...



Quote:
Originally Posted by MasterSPY View Post
[02:49:46] *** Streamer Plugin: Obsolete or invalid native "Streamer_DestroyAllItems" found (script needs to be recompiled with the latest include file)
[02:49:46] *** Streamer Plugin: Include file version (0x282001) does not match plugin version (0x26105) (script needs to be recompiled with the latest include file)
[02:49:46] Script[gamemodes/ExplosiveFreeroam.amx]: Run time error 19: "File or function is not found"
[02:49:46] Number of vehicle models: 0
Means you have Streamer 2.82 include, but the 2.61 plugin. You need to use EXACTLY what the gamemode came with, and if the plugin is from there, then you need to revert your version of the Streamer plugin, to 2.61, and put the correct includes into the includes folder.

Again, none of this, is related to the release.
Sew_Sumi is offline   Reply With Quote